<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class FormDescriptions extends Model
{


    public $timestamps = false;
    
    /**
     * The attributes that are mass assignable.
     *
     * @var array
    */
    protected $fillable = array('question','form_id','language_id');
    /**
     * Get the questions of this answer
     * @return BelongsTo
     */
    public function language()
    {
        return $this->belongsTo('App\Language','language_id')->withTrashed();
    }
    public function form()
    {
        return $this->belongsTo('App\Form','form_id')->withTrashed();
    }

}	